# Generated by Django 2.1.5 on 2019-03-11 20:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('measurement', '0006_auto_20190311_1434'),
    ]

    operations = [
        migrations.AlterField(
            model_name='quarterlymeasurement',
            name='transductor',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='quarterly_measurements', to='transductor.EnergyTransductor'),
        ),
    ]
